/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package csa.jmom.config;

import csa.gui.bitmapfont.BitmapFont;
import csa.tiletools.tiles.Tile;

/**
 *
 * @author salchr
 */
public class UIConfig {
    static private BitmapFont FONTBASE;

    static 
    {
        if (FONTBASE == null)
        {
            FONTBASE =  Tile.buildBitmapFont("Font", "CSAFont");
            FONTBASE.setKerningPercent(10);
            FONTBASE.setSpecialKerning(true);
         }
    }
    public static BitmapFont getBaseFont()
    {
        return FONTBASE;
    }
    public static void doSoundSelectClick()
    {
        
    }
    public static void doSoundActionClick()
    {
        
    }
    
}
